acheck-rules 0.3.1+nmu1 source package in Ubuntu

Changelog

acheck-rules (0.3.1+nmu1) unstable; urgency=low


  * Non-maintainer upload.
  * Fix POD files to be compatible with perl 5.18. (closes: bug#723775)
  * debian/compat: added, set to 3. 
  * debian/rules: remove DH_COMPAT=3.
  * debian/control: 
    + Add ${misc:Depends} to Depends.  Patch by Benjamin Kerensa. 
      (closes: bug#692859)
    + Replace Build-Depends-Indep by Build-Depends, for the clean target.
    + Demote dependency on acheck to Recommends.
      (closes: bug#530336)
  * debian/README.Debian: Fix typo: packages -> package

 -- Bill Allombert <email address hidden>  Wed, 09 Oct 2013 17:53:23 +0200

Upload details

Uploaded by:
Nicolas Bertolissio on 2013-10-10
Uploaded to:
Sid
Original maintainer:
Nicolas Bertolissio
Architectures:
all
Section:
text
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-10-18 universe text

Builds

Saucy: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
acheck-rules_0.3.1+nmu1.dsc 800 bytes 43a1cc9cdaf12b030779200061474d2af72a9df4c1689f98d0a8997eb3c1cf80
acheck-rules_0.3.1+nmu1.tar.gz 8.8 KiB 7e5ec38621de8aafafa0d021452287745bd9fc55fd749fb02cff9661a3120b0e

Available diffs

No changes file available.

Binary packages built by this source

acheck-rules: No summary available for acheck-rules in ubuntu wily.

No description available for acheck-rules in ubuntu wily.